## Poll saved URLs for successful dataset exports (Hugging Face, Kaggle, Google Sheets)

**get** `/api/v1/datasets/{dataset_id}/export-links`

Poll saved URLs for successful dataset exports (Hugging Face, Kaggle, Google Sheets)

### Path Parameters

- `dataset_id: string`

### Returns

- `huggingface: optional unknown`

  URL of the dataset on Hugging Face, if a successful export exists

- `kaggle: optional unknown`

  URL of the dataset on Kaggle, if a successful export exists

- `google_sheets: optional unknown`

  URL of the Google Spreadsheet, if a successful export exists

### Example

```http
curl https://api.prod.adaptionlabs.ai/api/v1/datasets/$DATASET_ID/export-links \
    -H "Authorization: Bearer $ADAPTION_API_KEY"
```

#### Response

```json
{
  "huggingface": {},
  "kaggle": {},
  "google_sheets": {}
}
```
